## icingaweb2 2.10.0

=== debian/changelog ===
icingaweb2 (2.10.0-1.buster) icinga-buster; urgency=medium

  * Debian/Ubuntu package for icinga-buster

 -- Icinga.com <info@icinga.com>  Wed, 23 Mar 2022 12:01:50 +0000

icingaweb2 (2.10.0-1) icinga; urgency=medium

  * Release 2.10.0-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Wed, 23 Mar 2022 12:00:00 +0100
