## icingaweb2 2.10.1

=== debian/changelog ===
icingaweb2 (2.10.1-1.focal) icinga-focal; urgency=medium

  * Debian/Ubuntu package for icinga-focal

 -- Icinga.com <info@icinga.com>  Wed, 06 Apr 2022 08:21:02 +0000

icingaweb2 (2.10.1-1) icinga; urgency=medium
  
  * Release 2.10.1-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Wed, 06 Apr 2022 10:00:00 +0200
