=== debian/control ===
--- 
+++ 
@@ -58,9 +58,7 @@
  adduser,
  php-icinga (= ${source:Version}),
  icinga-php-library (>= 0.8.0),
- icinga-php-library (<< 0.9.0),
  icinga-php-thirdparty (>= 0.10.0),
- icinga-php-thirdparty (<< 0.11.0),
  ${misc:Depends}
 Replaces: icingaweb2-module-setup, icingaweb2 (<< 2.1.2-2~)
 Conflicts: icingaweb2-module-setup
