## icingaweb2 2.10.3

=== debian/changelog ===
icingaweb2 (2.10.3-1.jammy) icinga-jammy; urgency=medium

  * Debian/Ubuntu package for icinga-jammy

 -- Icinga.com <info@icinga.com>  Thu, 30 Jun 2022 12:36:03 +0000

icingaweb2 (2.10.3-1) icinga; urgency=medium

  * Release 2.10.3-1

 -- Henrik Triem <henrik.triem@icinga.com>  Thu, 30 Jun 2022 12:30:00 +0100
