## icingaweb2 2.10.4

=== debian/changelog ===
icingaweb2 (2.10.4-2.jammy) icinga-jammy; urgency=medium

  * Debian/Ubuntu package for icinga-jammy

 -- Icinga.com <info@icinga.com>  Wed, 14 Dec 2022 16:39:02 +0000

icingaweb2 (2.10.4-2) icinga; urgency=critical

  * Release 2.10.4-2

 -- Eric Lippmann <eric.lippmann@icinga.com>  Wed, 14 Dec 2022 18:00:00 +0100

icingaweb2 (2.10.4-1) icinga; urgency=critical

  * Release 2.10.4-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Wed, 14 Dec 2022 15:30:00 +0100
