## icingaweb2 2.10.5

=== debian/changelog ===
icingaweb2 (2.10.5-1+ubuntu22.04) icinga; urgency=medium

  * Release 2.10.5-1

 -- Icinga GmbH <info@icinga.com>  Thu, 26 Jan 2023 14:11:25 +0000
