## icingaweb2 2.11.0+14.g62d7ca8e9.20220812.1715+buster

=== debian/changelog ===
icingaweb2 (2.11.0+14.g62d7ca8e9.20220812.1715+buster-0) icinga-buster-snapshots; urgency=medium

  * Snapshot build for version 2.11.0+14.g62d7ca8e9 based on GIT commit
    master WARNING: this build is intended for testing and experimental
    usage and should not be used in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 12 Aug 2022 17:15:12 +0000

icingaweb2 (2.11.1-1) icinga; urgency=medium

  * Release 2.11.1-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Wed, 06 Jul 2022 12:15:00 +0200
