## icingaweb2 2.11.0+14.g62d7ca8e9.20220812.1716+jammy

=== debian/changelog ===
icingaweb2 (2.11.0+14.g62d7ca8e9.20220812.1716+jammy-0) icinga-jammy-snapshots; urgency=medium

  * Snapshot build for version 2.11.0+14.g62d7ca8e9 based on GIT commit
    WARNING: this build is intended for testing and experimental usage
    and should not be used in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 12 Aug 2022 17:16:22 +0000
