## icingaweb2 2.11.0+14.g62d7ca8e9.20220826.1716+buster

=== debian/changelog ===
icingaweb2 (2.11.0+14.g62d7ca8e9.20220826.1716+buster-0) icinga-buster-snapshots; urgency=medium

  * Snapshot build for version 2.11.0+14.g62d7ca8e9 based on GIT commit
    master WARNING: this build is intended for testing and experimental
    usage and should not be used in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 26 Aug 2022 17:16:36 +0000
