## icingaweb2 2.11.0+14.g62d7ca8e9.20220923.1729+buster

=== debian/changelog ===
icingaweb2 (2.11.0+14.g62d7ca8e9.20220923.1729+buster-0) icinga-buster-snapshots; urgency=medium

  * Snapshot build for version 2.11.0+14.g62d7ca8e9 based on GIT commit
    master WARNING: this build is intended for testing and experimental
    usage and should not be used in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 23 Sep 2022 17:29:41 +0000
