## icingaweb2 2.11.0+15.gad827395a.20221007.1721+jammy

=== debian/changelog ===
icingaweb2 (2.11.0+15.gad827395a.20221007.1721+jammy-0) icinga-jammy-snapshots; urgency=medium

  * Snapshot build for version 2.11.0+15.gad827395a based on GIT commit
    WARNING: this build is intended for testing and experimental usage
    and should not be used in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 07 Oct 2022 17:21:55 +0000
