## icingaweb2 2.11.0+36.gbb4b53e90.20221021.1709+buster

=== debian/changelog ===
icingaweb2 (2.11.0+36.gbb4b53e90.20221021.1709+buster-0) icinga-buster-snapshots; urgency=medium

  * Snapshot build for version 2.11.0+36.gbb4b53e90 based on GIT commit
    master WARNING: this build is intended for testing and experimental
    usage and should not be used in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 21 Oct 2022 17:09:48 +0000
