## icingaweb2 2.11.0+36.gbb4b53e90.20221021.1711+jammy

=== debian/changelog ===
icingaweb2 (2.11.0+36.gbb4b53e90.20221021.1711+jammy-0) icinga-jammy-snapshots; urgency=medium

  * Snapshot build for version 2.11.0+36.gbb4b53e90 based on GIT commit
    WARNING: this build is intended for testing and experimental usage
    and should not be used in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 21 Oct 2022 17:11:38 +0000
