## icingaweb2 2.11.0+37.g8cb0976c5.20221028.1705+buster

=== debian/changelog ===
icingaweb2 (2.11.0+37.g8cb0976c5.20221028.1705+buster-0) icinga-buster-snapshots; urgency=medium

  * Snapshot build for version 2.11.0+37.g8cb0976c5 based on GIT commit
    master WARNING: this build is intended for testing and experimental
    usage and should not be used in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 28 Oct 2022 17:05:57 +0000
