## icingaweb2 2.11.0+37.g8cb0976c5.20221028.1707+jammy

=== debian/changelog ===
icingaweb2 (2.11.0+37.g8cb0976c5.20221028.1707+jammy-0) icinga-jammy-snapshots; urgency=medium

  * Snapshot build for version 2.11.0+37.g8cb0976c5 based on GIT commit
    WARNING: this build is intended for testing and experimental usage
    and should not be used in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 28 Oct 2022 17:07:26 +0000
