## icingaweb2 2.11.0+42.gf382457a7.20221104.1809+buster

=== debian/changelog ===
icingaweb2 (2.11.0+42.gf382457a7.20221104.1809+buster-0) icinga-buster-snapshots; urgency=medium

  * Snapshot build for version 2.11.0+42.gf382457a7 based on GIT commit
    master WARNING: this build is intended for testing and experimental
    usage and should not be used in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 04 Nov 2022 18:09:51 +0000
