## icingaweb2 2.11.0+43.gbdb9fd299.20221108.1033+buster

=== debian/changelog ===
icingaweb2 (2.11.0+43.gbdb9fd299.20221108.1033+buster-0) icinga-buster-snapshots; urgency=medium

  * Snapshot build for version 2.11.0+43.gbdb9fd299 based on GIT commit
    master WARNING: this build is intended for testing and experimental
    usage and should not be used in a production environment!

 -- Icinga.com <info@icinga.com>  Tue, 08 Nov 2022 10:33:29 +0000

icingaweb2 (2.11.2-1) icinga; urgency=medium
  
  * Release 2.11.2-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Tue, 08 Nov 2022 10:00:00 +0100
