## icingaweb2 2.11.0+43.gbdb9fd299.20221108.1035+jammy

=== debian/changelog ===
icingaweb2 (2.11.0+43.gbdb9fd299.20221108.1035+jammy-0) icinga-jammy-snapshots; urgency=medium

  * Snapshot build for version 2.11.0+43.gbdb9fd299 based on GIT commit
    WARNING: this build is intended for testing and experimental usage
    and should not be used in a production environment!

 -- Icinga.com <info@icinga.com>  Tue, 08 Nov 2022 10:35:03 +0000
