## icingaweb2 2.11.0+43.gbdb9fd299.20221111.1805+buster

=== debian/changelog ===
icingaweb2 (2.11.0+43.gbdb9fd299.20221111.1805+buster-0) icinga-buster-snapshots; urgency=medium

  * Snapshot build for version 2.11.0+43.gbdb9fd299 based on GIT commit
    master WARNING: this build is intended for testing and experimental
    usage and should not be used in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 11 Nov 2022 18:05:46 +0000
