## icingaweb2 2.11.0+43.gbdb9fd299.20221118.1812+buster

=== debian/changelog ===
icingaweb2 (2.11.0+43.gbdb9fd299.20221118.1812+buster-0) icinga-buster-snapshots; urgency=medium

  * Snapshot build for version 2.11.0+43.gbdb9fd299 based on GIT commit
    master WARNING: this build is intended for testing and experimental
    usage and should not be used in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 18 Nov 2022 18:12:01 +0000
