=== debian/control ===
--- 
+++ 
@@ -7,9 +7,7 @@
 Build-Depends:
  bash-completion,
  debhelper (>= 9),
- php-cli | php5-cli (>= 5.6),
-# php-htmlpurifier (>= 4.3),
- node-uglify (>= 2) | yui-compressor, node-source-map | yui-compressor
+ php-cli
 Standards-Version: 3.9.8
 Homepage: https://www.icinga.com
 Vcs-Browser: https://git.icinga.com/packaging/deb-icingaweb2
@@ -19,25 +17,21 @@
 Architecture: all
 Depends:
  icingaweb2-common (= ${source:Version}),
-# php-htmlpurifier (>= 4.3),
-# php-dompdf (>= 0.6.1),
- php-xml | php5 (>= 5.6),
-# php-parsedown,
-# php-lessphp,
-# php-jshrink,
  ${misc:Depends}
 Recommends:
  apache2 | httpd,
- php | php5 (>= 5.6),
- php-cli | php5-cli (>= 5.6),
- php-curl | php5-curl (>= 5.6),
- php-ldap | php5-ldap (>= 5.6),
- php-json | php5 (>= 5.6),
- php-intl | php5-intl (>= 5.6),
+ php (>= 7.2),
+ php (<< 8.2),
+ php-cli,
+ php-curl,
+ php-ldap,
+ php-json,
+ php-intl,
  php-dom,
  php-mbstring,
  php-gd,
  php-imagick,
+ php-xml,
  icingacli,
  icinga-l10n (>= 1.1.0),
  icingaweb2-module-monitoring,
@@ -57,8 +51,8 @@
 Depends:
  adduser,
  php-icinga (= ${source:Version}),
- icinga-php-library (>= 0.8.0),
- icinga-php-thirdparty (>= 0.10.0),
+ icinga-php-library (>= 0.9.0),
+ icinga-php-thirdparty (>= 0.11.0),
  ${misc:Depends}
 Replaces: icingaweb2-module-setup, icingaweb2 (<< 2.1.2-2~)
 Conflicts: icingaweb2-module-setup
@@ -97,11 +91,12 @@
 Section: php
 Architecture: all
 Depends:
- php | php5 (>= 5.6),
  ${misc:Depends}
 Recommends:
- php-mysql | php5-mysql (>= 5.6) | php5-mysqlnd (>= 5.6)| php-pgsql | php5-pgsql (>= 5.6),
- php-json | php5 (>= 5.6),
+ php (>= 7.2),
+ php (<< 8.2),
+ php-mysql | php-pgsql,
+ php-json,
 Description: PHP library to communicate with and use Icinga
  Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
  monitoring environment.
@@ -118,7 +113,8 @@
  icingaweb2-common (= ${source:Version}),
  ${misc:Depends}
 Recommends:
- php-cli | php5-cli (>= 5.6),
+ php-cli (>= 7.2),
+ php-cli (<< 8.2),
  icinga-l10n (>= 1.1.0)
 Suggests:
  icingaweb2-module-monitoring
