## icingaweb2 2.11.0+43.gbdb9fd299.20221125.1815+jammy

=== debian/changelog ===
icingaweb2 (2.11.0+43.gbdb9fd299.20221125.1815+jammy-0) icinga-jammy-snapshots; urgency=medium

  * Snapshot build for version 2.11.0+43.gbdb9fd299 based on GIT commit
    WARNING: this build is intended for testing and experimental usage
    and should not be used in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 25 Nov 2022 18:15:36 +0000
