## icingaweb2 2.11.0+44.ga3100d378.20221202.1814+buster

=== debian/changelog ===
icingaweb2 (2.11.0+44.ga3100d378.20221202.1814+buster-0) icinga-buster-snapshots; urgency=medium

  * Snapshot build for version 2.11.0+44.ga3100d378 based on GIT commit
    master WARNING: this build is intended for testing and experimental
    usage and should not be used in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 02 Dec 2022 18:14:33 +0000
