## icingaweb2 2.11.0+64.g9a17c6c05.20221214.1619+jammy

=== debian/changelog ===
icingaweb2 (2.11.0+64.g9a17c6c05.20221214.1619+jammy-0) icinga-jammy-snapshots; urgency=medium

  * Snapshot build for version 2.11.0+64.g9a17c6c05 based on GIT commit
    WARNING: this build is intended for testing and experimental usage
    and should not be used in a production environment!

 -- Icinga.com <info@icinga.com>  Wed, 14 Dec 2022 16:19:14 +0000
