## icingaweb2 2.11.0+64.g9a17c6c05.20221216.1813+buster

=== debian/changelog ===
icingaweb2 (2.11.0+64.g9a17c6c05.20221216.1813+buster-0) icinga-buster-snapshots; urgency=medium

  * Snapshot build for version 2.11.0+64.g9a17c6c05 based on GIT commit
    master WARNING: this build is intended for testing and experimental
    usage and should not be used in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 16 Dec 2022 18:13:53 +0000
