## icingaweb2 2.11.0+64.g9a17c6c05.20230106.1811+buster

=== debian/changelog ===
icingaweb2 (2.11.0+64.g9a17c6c05.20230106.1811+buster-0) icinga-buster-snapshots; urgency=medium

  * Snapshot build for version 2.11.0+64.g9a17c6c05 based on GIT commit
    WARNING: this build is intended for testing and experimental usage
    and should not be used in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 06 Jan 2023 18:11:16 +0000
