## icingaweb2 2.11.1

=== debian/changelog ===
icingaweb2 (2.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop patches, included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Jul 2022 16:25:26 +0200

icingaweb2 (2.11.0-4) unstable; urgency=medium

  * Team upload.
  * Add upstream patches to replace ours.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 05 Jul 2022 16:11:41 +0200

icingaweb2 (2.11.0-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix deprecated warning in setup module.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Jul 2022 13:18:42 +0200

icingaweb2 (2.11.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix Event Grid SQLSTATE error.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Jul 2022 20:24:08 +0200

icingaweb2 (2.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    (closes: #1000474)
  * Bump Standards-Version to 4.6.1, no changes.
  * Update copyright file.
  * Don't uglify jQuery, moved to icinga-php-thirdparty.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 30 Jun 2022 16:23:12 +0200

icingaweb2 (2.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 15 Jun 2022 17:04:18 +0200

icingaweb2 (2.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Apr 2022 18:35:41 +0200

icingaweb2 (2.10.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright file.
  * Don't install locale files, removed upstream.
  * Require at least icinga-php-library 0.8.0.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 23 Mar 2022 17:24:54 +0100

icingaweb2 (2.9.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 08 Mar 2022 16:02:48 +0100
