## icingaweb2 2.11.2

=== debian/changelog ===
icingaweb2 (2.11.2-2) unstable; urgency=medium

  * Team upload.
  * Add Rules-Requires-Root to control file.
  * Add patch to fix issues with php8.2.
    (closes: #1023354)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Dec 2022 13:19:20 +0100

icingaweb2 (2.11.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Vcs-* URLs for repo rename.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 Nov 2022 06:33:44 +0100
