=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
                debhelper-compat (= 12),
                php-cli
 Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-icingaweb2
-Vcs-Git: https://salsa.debian.org/nagios-team/pkg-icingaweb2.git
+Vcs-Browser: https://salsa.debian.org/nagios-team/icingaweb2
+Vcs-Git: https://salsa.debian.org/nagios-team/icingaweb2.git
 Homepage: https://icinga.com
+Rules-Requires-Root: no
 
 Package: icingaweb2
 Architecture: all
