## icingaweb2 2.11.3

=== debian/changelog ===
icingaweb2 (2.11.3-2.jammy) icinga-jammy; urgency=medium

  * Debian/Ubuntu package for icinga-jammy

 -- Icinga.com <info@icinga.com>  Wed, 14 Dec 2022 16:39:11 +0000

icingaweb2 (2.11.3-2) icinga; urgency=critical

  * Release 2.11.3-2

 -- Eric Lippmann <eric.lippmann@icinga.com>  Wed, 14 Dec 2022 18:00:00 +0100

icingaweb2 (2.11.3-1) icinga; urgency=medium

  * Release 2.11.3-1

 -- Eric Lippmann <eric.lippmann@icinga.com>  Wed, 14 Dec 2022 14:00:00 +0100
