## icingaweb2 2.11.4

=== debian/changelog ===
icingaweb2 (2.11.4-2+deb12u1) bookworm; urgency=medium

  * Team upload.
  * Update branch in gbp.conf & Vcs-Git URL.
  * Add patch to suppress Deprecated notices.
    (closes: #1037925)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 09 Aug 2023 19:45:18 +0200

icingaweb2 (2.11.4-2) unstable; urgency=medium

  * Team upload.
  * Fix icingaweb2-common postinst failure.
    (closes: #1029798)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 28 Jan 2023 07:18:34 +0100

icingaweb2 (2.11.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes.
  * Add files from old packaging directory to debian/sources.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 26 Jan 2023 17:51:55 +0100

icingaweb2 (2.11.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright file.
  * Refresh patches.
  * Simplify vendor subdirectories installation.
  * Update paths for dompdf changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 14 Dec 2022 17:41:49 +0100
