=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: bash-completion,
                debhelper-compat (= 12),
                php-cli
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/nagios-team/icingaweb2
-Vcs-Git: https://salsa.debian.org/nagios-team/icingaweb2.git
+Vcs-Git: https://salsa.debian.org/nagios-team/icingaweb2.git -b bookworm
 Homepage: https://icinga.com
 Rules-Requires-Root: no
