## icingaweb2 2.11.4+93.g4b6df1bef

=== debian/changelog ===
icingaweb2 (2.11.4+93.g4b6df1bef-1679090615+debian10) icinga; urgency=medium

  * Release 2.11.4+93.g4b6df1bef-1679090615

 -- Icinga GmbH <info@icinga.com>  Fri, 17 Mar 2023 22:04:01 +0000
