## icingaweb2 2.11.4+99.ga3235555b

=== debian/changelog ===
icingaweb2 (2.11.4+99.ga3235555b-1684533812+ubuntu22.04) icinga; urgency=medium

  * Release 2.11.4+99.ga3235555b-1684533812

 -- Icinga GmbH <info@icinga.com>  Fri, 19 May 2023 22:04:05 +0000
