## icingaweb2 2.11.4+100.g7eb635928

=== debian/changelog ===
icingaweb2 (2.11.4+100.g7eb635928-1686953010+ubuntu22.04) icinga; urgency=medium

  * Release 2.11.4+100.g7eb635928-1686953010

 -- Icinga GmbH <info@icinga.com>  Fri, 16 Jun 2023 22:05:35 +0000
